#wishlist .extendedCart {
	float: right;
	margin-left: 5px;
	}
#wishlist .extendedDelete {
	float: right;
	}
#wishlist .buttons {
	text-align: right; 
	margin-top: 10px;
	}

#wishlist dl.pageresults {
	margin: 20px 0 0 0;
	padding: 0;
	}
	
#wishlist dd, #wishlist form {
	margin: 0;
	padding: 0;
	}

#wishlist fieldset {
	border: 0px solid #e6e6e6;
	margin: 0 0 10px 0;
	padding: 30px;
	}

#wishlist legend {
	border: 1px solid #9a9a9a;
	background-color: #abbbd3;
	padding: 5px;
	}

#wishlist label.block {
	display: block;
	color: #413e38;
	margin-top: 30px;
font-family:Veranda, Geneva, sans-serif;font-size:90%;
margin-bottom:10px;
	}

#wishlist label.inline {
	display: inline;
	color: #930;
	}

#wishlist form.control, #wishlist form.moveto {
	margin: 0 0 30px 0;
	padding: 0;
	}

#wishlist form.control fieldset {
	border 0;
	margin: 2px 0 1px 0;
	padding: 0;
	}

#wishlist form.control label {
	display: block;
	color: #000;
	margin-top: 0px;
	}

#wishlist form.control div.single {
	padding: 3px 5px;  
	}

#wishlist form.control div.multiple {
	padding: 3px 5px; 
	float: left; 
	}

#wishlist form.control div.multiple label {
	display: block;
	}

#wishlist div.clearleft {
	padding: 0; 
	margin: 0; 
	clear:left; 
	}

#wishlist .s {
	width: 50px;
	}

#wishlist .m {
	width: 100px;
	}

#wishlist .l {
	width: 175px;
	}

#wishlist .xl {
	width: 300px;
	}

#wishlist table.productlist {
	border: 1px solid #e6e6e6;
margin-bottom:0px;
font-weight:normal;
	}

#wishlist table.productlist td{height:40px;font-family:Veranda, Geneva, sans-serif;color:#413e38;}

#wishlist table.productlist tr.heading {
	height: 33px;
	background-image: url(../images/stripe-grey.png);
font-family:Veranda, Geneva, sans-serif;text-transform:uppercase;border-bottom:1px solid #e6e6e6;color:#56524a;padding-top:10px;padding-left:30px;
font-weight:normal;
	}
	
#wishlist .footnote {
	color: #666;
	font-size: x-small;
	padding-top: 0;
	margin-top: 20px;
	}

#wishlist table.productlist th {
	padding: 2px;
font-weight:normal;
font-size:95%;
	}

#wishlist table.productlist th.right, #wishlist table.productlist th.center {
	text-align: center;
	}

#wishlist table.productlist td {
	border-top: 1px solid #e6e6e6;
	padding: 2px;
font-size:90%;
	}
	
#wishlist table.productlist td.odd-right {
	text-align: right;
	}
	
#wishlist table.productlist td.odd-center {
	text-align: center;
	}
	
#wishlist table.productlist td.even {
	background-color: #fff;
	}
	
#wishlist table.productlist td.even-right {
	background-color: #fff;
	text-align: right;
	}
	
#wishlist table.productlist td.even-center {
	background-color: #fff;
	text-align: center;
	}

#wishlist div.tableheading {
	height: 33px;
	background: url(../images/stripe-grey.png);
	color: #413e38;
	font-size:110%;
	border-top: 1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
	padding: 3px 6px 0px 6px;
padding-left:30px;
padding-top:10px;
	}

#wishlist div.wishlist-even {
	margin: 0px 0px 0px 0px;
	padding: 0px; 
font-family:Veranda, Geneva, sans-serif;
font-size:85%;
line-height:25px;
padding-left:0px;
padding-top:0px;
	}



#wishlist div.wishlist-odd {
	margin: 0px 0px 0px 0px;
	padding: 0px; 
font-family:Veranda, Geneva, sans-serif;
font-size:85%;
line-height:25px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
	}

#wishlist div#wishlist-table{border-bottom:0px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}

#wishlist hr.grey-hr{border-bottom:1px solid #e6e6e6;}

#wishlist div.wishlist-odd h3{font-weight:normal;margin-left:135px;color:#6c9998;margin-top:30px;}
#wishlist div.wishlist-odd .wishlist-price{font-size:140%;color:#56524a;margin-bottom:-20px;}
#wishlist div.wishlist-odd img{margin-top:-25px;margin-right:20px;}
#wishlist div.wishlist-odd label{font-size:90%;}
#wishlist div.wishlist-odd input[type=text]{border:none;}
#wishlist div.wishlist-odd select{background:#fff;border:none;width:50px;}
#wishlist div.wishlist-odd .productlist{background:#fff;border:none;width:100px;padding-left:30px;}


#wishlist div.wishlist-even h3{font-weight:normal;margin-left:135px;color:#6c9998;margin-top:30px;}
#wishlist div.wishlist-even .wishlist-price{font-size:140%;color:#56524a;margin-bottom:-20px;}
#wishlist div.wishlist-even label{font-size:90%;}
#wishlist div.wishlist-even input[type=text]{border:none;}
#wishlist div.wishlist-even select{background:#fff;border:none;width:50px;}
#wishlist div.wishlist-even .productlist{background:#fff;border:none;width:100px;padding-left:30px;}


#wishlist div.wishlist-even img{margin-top:-25px;margin-right:20px;}


#wishlist img.productlist {
	/*margin: 0px 15px 15px 0px;*/
	float: left;
margin-bottom:30px;
	}

#wishlist div.wishlistfields {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px; 
	border-bottom: 0px solid #e6e6e6;
margin-top:60px;
	}

#wishlist ul {
	list-style: none none outside;
	padding-left: 0em;
	margin-left: 0px;
	margin-top: 0px;
margin-bottom:30px;
	}

#wishlist ol {
	padding-left: 2.2em;
	margin-left: 0px;
	margin-top: 0px;
	text-indent: -0.4em;
	}

#wishlist ol li {
	line-height: 1.4em;
	}

#wishlist .inputrequirement {
	color: #379;
	}

#wishlist p.inputrequirement {
	text-align: right;
	}

#wishlist .notabene { 
	color: #379;
	font-weight: bold;
	}
	
#wishlist .price { 
	font-weight: bold;
	}

/*
label.tabbed-m {
	display: inline;
	float: left; 
	width: 7em; 
	text-align: left;
	clear: left;
	}
*/

/*.ie9 #wishlist div.wishlistfields ul{display:none;}
.ie9 #wishlist div.wislist-odd{border-top:none;}
.ie9 #wishlist di.wishlistfields{border-top:none;}*/


.gecko .wishlistfields .tabbed-m{}